---
title: "Hobbes and the Sovereign"
date: 2020-05-29T22:47:29Z
tags: ["hobbes","sovereign","leviathan"]
topics: ["philosophy","politics"]
image: img/hobbes.jpg
draft: false
---

In the Leviathan, Thomas Hobbes posits the creation of a commonwealth by means of a social contract, and as part of that contract, Hobbes theorizes the creation of the office of a sovereign authority, the occupant of which is to act as the representative of the constituted wills of the individual parties of the contract. Hobbes insists that it is not possible for this sovereign authority to commit an injustice against those who have granted him his privileged position. This essay will briefly sketch the reasons Hobbes offers in defense of his position, and critically evaluate his arguments in light of some common objections.

To begin with, an understanding of the sovereign’s authority and its legitimacy is necessary. From whence does an assembly derive the power to contract with each other, and how is that power transferred to a sovereign? This is essential to Hobbes’ claim, because it is the basis for all his defenses of the claim. Hobbes believes that the individual has a kind of ‘natural’ right to the pursuit of his own interests, as a simple matter of fact in his state of nature: if you desire it, and can achieve it, it is yours for the taking. Being cognizant of their own self-interest, however, Hobbes believes that men would naturally recognize the danger in such a state of affairs. Individual bereft of any rules for their actions would of course spend their days pilfering from each other. So, in that fear, they would come together to contract with each other to protect themselves from each other. The authority of the contract, then, rests in the consent of the parties to the contract, and in their own mutual desire to be protected from each other.

To facilitate this protection, the signatories surrender their own individual right to self-protection, in exchange for a right to pursue self-interest unmolested. But to make this agreement work, some one person must be conscripted to act as the unilateral protector of all. His self-interest would reside in the effective protection of his subjects, who have granted him this privilege as a consequence of the contract made with each other.

Hobbes argues that, in order to effectively execute his duties, the sovereign must have absolute authority to both set and enforce the rules by which the contracted subjects must behave. He says this is to ensure that there is no impediment to executing his duty to provide uniform protection for all. Naturally, the specter of despotic tyranny arises when considering the scope of such an office. Hobbes offers three reasons why, in spite of this concern, he thinks the sovereign would not be capable of committing an injustice against his subjects.

First, he can do no injustice because it is he who determines what constitutes a just or unjust law. The law just is what the sovereign commands it to be, and as such, his acts and decrees would be just by fiat, if not by definition. While this may be logically the case, this defense does not allay the fear of despotism as such. In fact, it practically gives the sovereign a license to commit despotism. But what’s more, even Hobbes himself admits that, while the sovereign can do no injustice, he can certainly be guilty of ‘iniquities’. In other words, all laws are just, but not all laws are good. Hobbes says a good law is one that is needful for the people governed by the sovereign, and that it would conduce to facilitating the subjects as they “go on their way”. However, he does not explain how needfulness would be adjudicated independently of the sovereign, and even worse, does not explain how a law can be simultaneously just but bad (what would a non-needful law look like).

Second, he says that subjects attempting to depose their appointed sovereign for ostensible injustices, would themselves be committing an injustice on the grounds that they are already bound by contract to submit to him, and because they would be denying the sovereign his right to rule. But it is quite unclear why the parties to the contract could, by consensus vote, consent to be ruled, and yet not vote to revoke that consent (or build an escape clause into the contract)? What’s more, despite the sovereign’s absolute authority emanating from the contract, it is not clear from where any right to rule apart from that contract could derive. So, it seems that the contract is not in fact irrevocable. Hobbes hints at this in various places in Leviathan, as well.

Lastly, Hobbes defense the impunity of the sovereign by arguing that the sovereign could not properly forfeit his position once granted, because he (despite not being party to the contract) cannot act unjustly toward those who have already authorized him to act in any way he sees fit to satisfy their desire for protection. No matter how he acts, he is doing the will of those who authorized him, which cannot be unjust by a matter of fact. This is a subtly different defense than the first, in that it is about the relation between the contract parties and the sovereign, not the laws that he enacts. But, still, this is another logical sleight of hand that turns legitimacy into a tautological double-bind, and again leaves the moral question unanswered.

None of Hobbes’ arguments, therefore, are very convincing in defense of the sovereign’s freedom from judgments of justice. Given the mandate Hobbes gives this authority, to control the apparatus of education, print, and spiritual life, and the unfettered domain Hobbes grants him over the legislative, judicial, and executive duties of the state, and the crystal clear lessons of modern history, it is obvious to anyone with a little common sense that Hobbes’ sovereign would not only be capable of injustice, he would perhaps be the most unjust authority the earth had ever seen.

```[Imported from exitingthecave.com on 28 November 2021]```

